Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.service.internal
Class JaxbProcessor

    java.lang.Object
      org.hibernate.service.internal.JaxbProcessor

    public class JaxbProcessor

extends Object

Constructor Summary
`JaxbProcessor(ClassLoaderService classLoaderService)`

Method Summary
`JaxbHibernateConfiguration` | `unmarshal(InputStream stream, Origin origin)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JaxbProcessor

    public JaxbProcessor(ClassLoaderService classLoaderService)

Method Detail

### unmarshal

    public JaxbHibernateConfiguration unmarshal(InputStream stream,
                                                Origin origin)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.